/*
Theme Name: Total Child by Webkönig
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.wk-section-testimonial{
	padding: 40px 0px;
}

.theme-button, .color-button, input[type="submit"], button {
    font-size: 0.723em; line-height: 1.223em;
}

@media only screen and (min-width: 960px) {
    body.home #site-header.header-one.wpex-full-width, #site-header.header-five.wpex-full-width {
        position: absolute; top: 0; left: 0;
        width: 100%;
    }
}

/*------WK-CONTACT-FORM-----------*/
#responsive-form .vc_row > div[class*="vc_col-"] {
    padding-top: 10px!important;
}

#responsive-form hr{
    background: #888888 !important;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 select {
    width: 100% !important;
    padding: 8px;
    border-radius: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 5px;
    min-height: 42px;
    color: #666;
    background-color: #fff;
    border-color: #888888;
}
.wpcf7 select {
    background-color: #fff;
    line-height: 36px;
}
.wpcf7 select:focus {
    background-color: #fff;
}
.wpcf7 input[type="text"]:focus{
    background: #fff;
}
.wpcf7-submit{
    float: right;
    background: #bd1b21;
    color: #fff;
    font-size: 16px;
    padding: 8px 20px;
    cursor: pointer;

}


#responsive-form .btn{
    border: 2px solid #bd1b21;	
}

#responsive-form .btn:hover{
    background: #fff;
    color: #bd1b21;	
}

span.wpcf7-not-valid-tip{
    text-shadow: none;
    font-size: 12px;
    color: #fff;
    background: #ff0000;
    padding: 5px;
}
div.wpcf7-validation-errors { 
    text-shadow: none;
    border: transparent;
    background: #f9cd00;
    padding: 5px;
    color: #9C6533;
    text-align: center;
    margin: 0;
    font-size: 12px;
}
div.wpcf7-mail-sent-ok{
    text-align: center;
    text-shadow: none;
    padding: 5px;
    font-size: 12px;
    background: #59a80f;
    border-color: #59a80f;
    color: #fff;
    margin: 0;
}

span.wpcf7-list-item {
    display: block;
}

span.wpcf7-list-item { margin-left: 0; }

div.wpcf7 .wpcf7-not-valid {
    border-color: #F00;
}

.form_text{
    margin-top: 10px;
    margin-bottom: 30px;
}


/*---------WK-CONTACT-FORM-END------------*/


.cookie-notice-container {
	   background-color: #00a3fe !important;
}
